MediaWiki:Mobile.css:修订间差异

imported>=海豚=
优化移动用户体验
imported>=海豚=
无编辑摘要
第256行: 第256行:
         border-left: 1em solid #e6f6e6 !important;
         border-left: 1em solid #e6f6e6 !important;
     }
     }
}
/* 修复用户页欢迎辞覆盖编辑框的bug */
.overlay.visible {
    z-index: 999;
}
/* Fix by case: Tracklist doesn't display on mobile devices due to inappropriate margin configuration  */
.tracklist {
    margin:0 !important;
}
}


    font-size: 100%;
    padding: 0.438em 0.625em;
}
.GUP_Item_Title_Cell {
.GUP_Item_Title_Cell {
     width: 5em;
     width: 5em;